{
	"name": "form/nc/erp-sync/ksef/query/session-status.json",
	"info": "List KSeF sessions.",
	"table": [
		{
			"table": "preference",
			"record_type": ["ksef"]
		}
	],
	"parameter": {
		"organization_id": "ksef-rest-test",
		"data_tag": "sessions",
		"session_type": "Online",
		"show_sql": false
	},
	"query": [],
	"call_body": {},
	"call_method": "GET",
	"call_url": "sessions?sessionType={{session_type}}"
}
